» Ubuntu » パッケージ

Error

two or more packages specified (dict-freedict-eng-ara natty)